commit 3c38763aa7dc1a01b910da593983ebd9fe2f24d8
Author: David Schneider <dnschneid@gmail.com>
Date:   Tue Jul 14 12:17:34 2015 -0700

    Add support for drag and drop.
    
    Resolves bug 12053

commit 999aaa7330bb4514865f6435994a27ea42125721
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Jun 3 18:34:05 2015 +0200

    I18n: Update translation sv (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 91e3a83fb1f16715f684ed2bfa72df22f6c82458
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 17 18:31:23 2015 +0100

    I18n: Update translation lt (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fab51ae21f07c76862882d239d33aded4a8d9784
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:33:06 2015 +0100

    I18n: Update translation sk (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 717abc25c96076a58a6d7c37f0b706a464ac54e7
Author: enolp <enolp@softastur.org>
Date:   Mon Feb 23 06:32:21 2015 +0100

    I18n: Update translation ast (57%).
    
    19 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c8b36c8f3784430b06d81f1715ff78bdec2cf56d
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sat Feb 14 12:31:14 2015 +0100

    I18n: Add new translation bg (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 154272920b60d57a75a376314522dbd1293ef8da
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 06:31:43 2014 +0100

    I18n: Update translation es (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fab3995647e134ace05b6431db740df9725f18fc
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Oct 9 12:31:16 2014 +0200

    I18n: Update translation hr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d76e0022b7f00454e33cb7d66d57d24406c59165
Author: Johannes Lips <johannes.lips@gmail.com>
Date:   Thu Aug 14 12:31:13 2014 +0200

    I18n: Update translation de (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 609f01758ef0a76f16f5a927caa59bc98650a3e0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 2 00:31:20 2014 +0200

    I18n: Update translation de (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 237d475388b43648f397426385cb650b81631850
Author: Ḷḷumex03 <l.lumex03.tornes@gmail.com>
Date:   Tue Jun 17 00:31:25 2014 +0200

    I18n: Update translation ast (57%).
    
    19 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cd34ae5c5a355531a113f610721f9e2d002b6973
Author: schizo <eveskovic@gmail.com>
Date:   Sat May 31 00:31:14 2014 +0200

    I18n: Update translation hr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c0b9566ab443b9da9e4670e068194f9e70ed796d
Author: haarek <haarektrans@gmail.com>
Date:   Thu May 22 12:31:19 2014 +0200

    I18n: Update translation nb (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 69e2a5e69c66c9ba07d1f11251f11057b540dcab
Author: haarek <haarektrans@gmail.com>
Date:   Thu May 22 06:31:13 2014 +0200

    I18n: Update translation nb (96%).
    
    32 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4e89d71a6f781557713fb7a7a93e198de1dc48dc
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:31:35 2014 +0200

    I18n: Update translation es (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e0613d171b4ad14cd0d3e902a5780a0b4fa92e5c
Author: kingu <comradekingu@gmail.com>
Date:   Mon May 19 00:31:14 2014 +0200

    I18n: Add new translation nb (90%).
    
    30 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a5c369bdb37a6e84dbfc94052673a4c15e1c7272
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Thu May 8 12:31:13 2014 +0200

    I18n: Update translation ast (54%).
    
    18 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 933ce098058e445fa53b3aaa44a5cb6522a97490
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sun Apr 27 00:31:18 2014 +0200

    I18n: Add new translation ast (54%).
    
    18 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf9d866b7e3acf258cf63ffa8f56161a85773f35
Author: abuyop <abuyop@gmail.com>
Date:   Fri Feb 28 18:31:26 2014 +0100

    I18n: Add new translation ms (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b85a333fa08b771890fd4712c6502591a5564065
Author: schizo <eveskovic@gmail.com>
Date:   Mon Feb 24 00:31:38 2014 +0100

    I18n: Update translation hr (63%).
    
    21 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0d68eed1612ee67d4857bd8844c1a0f883b5ea51
Author: schizo <eveskovic@gmail.com>
Date:   Sun Feb 16 18:31:24 2014 +0100

    I18n: Add new translation hr (60%).
    
    20 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2e5c6cc826bb0edf8fe06c51359531186acf13d5
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Sat Feb 8 00:31:14 2014 +0100

    I18n: Add new translation sv (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5a88fbadfcdd04b91b4dbf0d0cdee48b08a5185e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 3 00:31:20 2014 +0100

    I18n: Update translation de (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 165e9b222740336642d3420d75a72734ad831138
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Wed Dec 11 00:31:13 2013 +0100

    I18n: Update translation da (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7dbfd7e3286fe909b33cd21f8994aaf569c92ace
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Thu Dec 5 00:31:20 2013 +0100

    I18n: Add new translation oc (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0f427b71854c7c47269e099ad226bc8df23fd798
Author: cedeel <chris@cedeel.com>
Date:   Wed Nov 27 00:31:12 2013 +0100

    I18n: Update translation da (69%).
    
    23 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3e0d10e88d2c5da7aa56c9ee981c20cce0f8506c
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Nov 12 12:31:15 2013 +0100

    I18n: Update translation tr (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit aa7d4d7f82939be0822277eb96459a05d21357ef
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 27 06:31:20 2013 +0100

    I18n: Update translation cs (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 233f8f423771a898de30fd9ac7f305eca2dfd9ab
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Oct 26 18:31:11 2013 +0200

    I18n: Update translation cs (69%).
    
    23 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1cbe1e1437c2f4281716ebfc1697ca0e1b9bd994
Author: aybuke <aybuke.147@gmail.com>
Date:   Sun Oct 13 00:31:11 2013 +0200

    I18n: Update translation tr (90%).
    
    30 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f51212778d0c5ad77ecb5b3338c7b04cf97d3aaa
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sat Oct 12 18:31:23 2013 +0200

    I18n: Update translation zh_TW (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 604fc506b0fb4f230eed7457f4dd2a2a2afb8004
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Thu Oct 10 12:31:14 2013 +0200

    I18n: Add new translation tr (81%).
    
    27 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5714280ea215c95fcc531956f52998dd2d08cbf8
Author: fri <pavelfric@seznam.cz>
Date:   Fri Sep 13 18:31:14 2013 +0200

    I18n: Add new translation cs (51%).
    
    17 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 784ed45565a7d0c6243d8a7ccbbe6bc3bbee4093
Author: Noskcaj <noskcaj@ubuntu.com>
Date:   Mon Aug 26 00:31:28 2013 +0200

    I18n: Add new translation en_GB (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 24a8e3ab8971323a19910972927393bf0d55b80a
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:32:55 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    33 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68c36c8c87666561df5319f2f428a592c63e449d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 17 12:31:43 2013 +0200

    I18n: Update translation ug (90%).
    
    30 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 92cfd1f4fcc4e363e3e971e3eaeccec9ed0e5cb1
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jul 1 21:32:13 2013 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe6799809b26330a2e263bb2181eb4e6de200a28
Author: David Schneider <dnschneid@gmail.com>
Date:   Sat Jun 1 11:44:55 2013 -0700

    Post-release version bump.

commit ea23a9cc72227004088111ba09dc05897d483991
Author: David Schneider <dnschneid@gmail.com>
Date:   Sat Jun 1 11:40:58 2013 -0700

    1.4.1: AM_CONFIG_HEADER to AC_CONFIG_HEADERS
    
    Thanks to ssuominen for the heads up.

commit 33794e0d9f9852efc6db067a21b8c1648e2d1112
Author: David Schneider <dnschneid@gmail.com>
Date:   Mon May 27 13:24:09 2013 -0700

    1.4.0 release

commit cda8f331c440f72fc2cd0ae15bdcf3d60e8c7cff
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat May 25 17:46:57 2013 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1ecded896b0887e10fbbbc98f05a44da811aaef3
Author: Urmas D <davian818@gmail.com>
Date:   Mon May 20 22:03:53 2013 +0200

    l10n: Updated Russian (ru) translation to 93%
    
    New status: 31 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fa74d541bb41d6919aa9bd1e7fc4c4268ea8e5e1
Author: Adolfo Jayme Barrientos <fitoschido@gmail.com>
Date:   Fri May 17 12:28:56 2013 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ae04fb23c081f954b4043784ba7b81fc7f4d8d8a
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Wed May 15 07:40:51 2013 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 93%
    
    New status: 31 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ef33241d72820d8e09627b5eb1a8e9d2f39bbf7
Author: Ardjuna <asyura.x@gmail.com>
Date:   Thu May 9 05:18:35 2013 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe99b144f0efd350754be63fc80193173d351d2d
Author: Klemen Košir <klemen913@gmail.com>
Date:   Thu May 9 00:44:02 2013 +0200

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a6592cfaf09c483296e99c13bd58acbb6c57bd68
Author: Klemen Košir <klemen913@gmail.com>
Date:   Thu May 9 00:25:47 2013 +0200

    l10n: Added Slovenian translation
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 75ac51b536514f999affb696a82cd325e4cf01fd
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat Apr 27 15:41:28 2013 +0200

    l10n: Dutch translation
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 396431e0a9f798486b83329e9994bbf81dc44304
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue Apr 23 23:59:19 2013 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a30be6a23e8e66a8ed85fd2a22029a4b5b52e02c
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Tue Apr 23 09:17:56 2013 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f793de8689008f2965d46de7c4e9d77ff3f0a62
Author: Imre Benedek <nucleo@indamail.hu>
Date:   Tue Mar 12 22:00:32 2013 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e6a408165d6536c8191361d69894a3b944a1ae3
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Mar 7 17:37:31 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2812c3b013930a91d3996b9fb6ca70430cb60627
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 6 15:41:41 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7fb5df6a84dc490415a3c749bb51d9a7dfeb12b8
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sat Mar 2 12:26:52 2013 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 804b0f564ab52e1a680c017361d9cf565d2cc939
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Feb 16 19:31:08 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dcdb938b4354e9a5c1d9091ad21f367c399649e0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Feb 15 12:18:55 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e4db39b0b0fa335744f3cd148217f06008d0466
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Fri Feb 8 14:35:33 2013 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 359d9642707ca15854036313dbb6bb737385b70f
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Feb 6 20:30:46 2013 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c2e1097f4710d2d8c7f7ac327d78ff606e10ff78
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Feb 4 23:40:15 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e7ed38c6db8dab3251912c0f72d97d38394decec
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Feb 4 13:39:16 2013 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2179cf256a47ec0daff34a67951b345d5c866eea
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Feb 3 15:31:24 2013 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 33 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4a33bc5a612231bc61fca3fdad3fc62b09eb3339
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Feb 3 15:30:51 2013 +0100

    l10n: Updated French (fr) translation to 93%
    
    New status: 31 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c111d48d9699d820d5eff7cf749c0b40362787e
Author: David Schneider <dnschneid@gmail.com>
Date:   Sat Feb 2 21:57:43 2013 -0800

    Add optional handle widget.

commit a1ae7c2b73cd263700d02f714aa3ccaa1b9e8aaa
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Feb 2 09:51:38 2013 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83761411ce3234da21d087efad27caf87423f9b9
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Thu Jan 31 09:39:14 2013 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1dea21e6315822f9901500232c5eccffcd10df47
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jan 29 20:16:49 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a0e49dd353336a391c4444dba2d10f535cb3e50
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jan 28 20:49:56 2013 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2355aa83760ba9611f634036260acf8562e75fe5
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Jan 28 11:05:02 2013 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d780c3e2a1d435146cc229a61f470f7ac144f51c
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Jan 28 10:58:05 2013 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 476b236a046d98f2414c5a934950bfd24dacc9c8
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Jan 28 05:43:35 2013 +0100

    l10n: Updates to Chinese (Taiwan) translation
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3bda622b8b434afb4326055537725e6a2b2881d4
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 28 01:29:08 2013 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 004dd469b4dc7908a0b663c41297e9af1a5ce4d2
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Jan 28 01:25:30 2013 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4a5d522ccfd48964c3bdfbbf37d2654c7f6c7ecc
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Jan 27 17:35:21 2013 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58a9681a8302676084298b71d33ec126652be284
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun Jan 27 13:20:26 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 635f7dc0fbf1e912db62b57f4adf24b17034fda3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Jan 27 13:01:57 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 31 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed4f30af419b752f5289ad1a913c84f15c21e5d7
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Jan 27 10:28:56 2013 +0100

    l10n: Updated Polish (pl) translation to 73%
    
    New status: 22 messages complete with 3 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b067846974a3dfb2a9ba129b6e1a1e371f5ac43
Author: David Schneider <dnschneid@gmail.com>
Date:   Sat Jan 26 12:02:51 2013 -0800

    Add "Close" menu item to close embedded windows.

commit dde8d40b14e7cae05a3ef6d3b7b1633b3dd55423
Author: Georgios Stefanakis <nonviotale@gmail.com>
Date:   Fri Jan 18 21:18:35 2013 +0100

    l10n: Updated Greek (el) translation to 30%
    
    New status: 9 messages complete with 0 fuzzies and 21 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2bd206d9669b03da509be6206c48e25b137b0cb0
Author: Georgios Stefanakis <nonviotale@gmail.com>
Date:   Fri Jan 18 21:16:55 2013 +0100

    l10n: New Greek translation
    
    New status: 5 messages complete with 0 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f717d4eee123070b0d81793ae4b2578f9c4d279
Author: Piotr Strębski <strebski@o2.pl>
Date:   Tue Jan 8 23:48:58 2013 +0100

    l10n: Initial Polish translation
    
    New status: 15 messages complete with 0 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4a5ccb1469e13244f9fc9b18b02b3f18b175da6e
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Jan 3 12:22:36 2013 +0100

    l10n: Serbian translation
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 199d4ac6269559afd5f9788ba2843e929f378798
Author: David Schneider <dnschneid@gmail.com>
Date:   Sun Dec 16 15:40:45 2012 -0800

    Post-release version bump

commit 721fb5e0f84f05facc8b24badc8b6fa67eefb5ec
Author: David Schneider <dnschneid@gmail.com>
Date:   Sun Dec 16 14:27:41 2012 -0800

    1.2.0 release

commit 698f7fe4cc5f079e8a849b59bcf1c9429e4f0fcb
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Fri Dec 7 17:36:41 2012 +0100

    l10n: New French translation
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e6adc24600c165e316364aecd30f740063a016c3
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 18 21:24:06 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e0e99af6964b8eb97eb40862c4fa58d54761c3b
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 07:25:20 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 49a04d92169d48e2ddba0a82e50c6fa3d55ebd5e
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Sep 25 03:41:28 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b1d75545051c6c567a8736a8fa2d4e3e6b030c91
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Sep 21 01:28:44 2012 -0700

    Handle clicks on the fake socket as well.

commit e3083d3c6e5277629ee31edf7481b8c035965226
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Sep 21 01:21:34 2012 -0700

    Fix GtkSocket functionality that was broken in commit 6d1f

commit 796a028bd16c8ce17fbe423a74fda1d633b7f67b
Author: David Schneider <dnschneid@gmail.com>
Date:   Thu Sep 20 23:48:28 2012 -0700

    Use the plug window's expose_event handler to color our socket.

commit 6d1fbee7879bd8cf4a68ee3c3f1cdaece031a4af
Author: David Schneider <dnschneid@gmail.com>
Date:   Thu Sep 20 22:49:19 2012 -0700

    Make the socket area right-clickable and paintable.

commit 92a6e2744225e7bdd13120f3ac04ebd78e0a5d29
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Aug 20 04:50:36 2012 +0200

    l10n: Updated Uyghur (ug) translation to 96%
    
    New status: 29 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0422cba22ef648720efa48d05581c2afdab9960e
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Aug 20 04:38:39 2012 +0200

    l10n: Updated Uyghur (ug) translation to 60%
    
    New status: 18 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce74f71184e9fea3c61f2e29368517f7d2c67e7b
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 30 10:34:49 2012 +0200

    l10n: Uyghur translation
    
    New status: 7 messages complete with 0 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30a30c7d8b10e3b2bb94240472fc56753bfacf93
Author: David Schneider <dnschneid@gmail.com>
Date:   Wed May 16 18:48:58 2012 -0700

    Updated license text at the top of source files.

commit b8d6251d38c6570dbcbd05eb833d09c6beaf83bf
Author: David Schneider <dnschneid@gmail.com>
Date:   Mon May 7 15:27:20 2012 -0700

    Added *.gmo and *.tar.* to .gitignore.

commit d20cec5e01cc5486423a82b284e53f3b79239912
Author: David Schneider <dnschneid@gmail.com>
Date:   Sun May 6 13:28:25 2012 -0700

    Updated COPYING to match the one at gnu.org

commit 49380f2e6ebe6a174995d447c50a3abf9fa46770
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Fri May 4 13:39:46 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a98e51ef93b2c2b74d088e8842657f65ea8d6885
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Fri May 4 12:44:45 2012 +0200

    l10n: Added Galician translation
    
    New status: 19 messages complete with 0 fuzzies and 11 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74c4ba8892ebbed49f63393f81142465e405000b
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Apr 29 17:18:46 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bf6ac76d6a0d0cc8695c8052b22ad35fd418adbf
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Apr 29 17:15:30 2012 +0200

    l10n: Added portuguese locale
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4e46fffdbd17f029fddf864a89e90ceded06b23b
Author: Sergio García <oigres200@gmail.com>
Date:   Sat Apr 28 08:55:18 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8779f5059ef7c18395b15a22493461021f6d8302
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Apr 27 15:37:26 2012 -0700

    Version bump after release.

commit 4b87b4438417d41f6a8d1a3d9985fab82b8d1c51
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Apr 27 15:22:58 2012 -0700

    1.0.0 release

commit aa7df7123b52fabb1af3f7385888a63803857d11
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Wed Apr 25 20:40:20 2012 +0200

    l10n: Added German translation
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7486d11e1f3feaf90fd90105b7f673969da4d7c8
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 21 05:58:06 2012 +0200

    l10n: Initial Hungarian translation added
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a968e4d6fdee00015b7934c68cb4228501780e56
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 13:36:55 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d727b1e3a655763b0e8e1e08d12924ef25aa7b2
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Apr 20 09:17:50 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6bfb71dec5273207581fd3f8780ee8c3f95616f9
Author: Sergio García <oigres200@gmail.com>
Date:   Fri Apr 20 02:12:30 2012 +0200

    l10n: Spanish translation
    
    New status: 14 messages complete with 12 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c57161cc54cbbf476e5c446ebb9f5cef2f9661ea
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Apr 18 23:54:47 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 80%
    
    New status: 24 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f9359a39de868672e55eddd00e9685ffdb94a7a0
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Apr 18 23:52:29 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 73%
    
    New status: 22 messages complete with 0 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b5a241ea1fdd2c5c63ad8a479c67914caa4209c9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Apr 18 23:48:41 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 66%
    
    New status: 20 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ffcf34b9d71b319ac8fd5ec2d1f60cecbe766a08
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Apr 14 09:17:02 2012 +0200

    l10n: Add italian translation
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7efd98d970b066db36bc70705e1bed32c78f2619
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Apr 12 17:55:52 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 63%
    
    New status: 19 messages complete with 0 fuzzies and 11 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4c1f4a0e0b2e5dc9d42750201a692e7ebfa37df0
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Apr 12 17:54:31 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 60%
    
    New status: 18 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54a030bb5fbef30e03fa1c88e5f4662b709c98e1
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Apr 12 17:49:49 2012 +0200

    l10n: Ukrainian translation
    
    New status: 1 message complete with 0 fuzzies and 29 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7b9cff20efc1db59114ab97e4c35ccf971c7c7ad
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Apr 10 17:23:00 2012 +0200

    l10n: Updated Danish (da) translation to 73%
    
    New status: 22 messages complete with 0 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f5a7fea325a8fae4c035b448cb1095f6d0ba4a3
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Apr 10 17:20:39 2012 +0200

    l10n: Initial Danish translation
    
    New status: 18 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dada54baebb66cec2b673a00bc3f177b73ace341
Author: Slavko <linux@slavino.sk>
Date:   Mon Apr 9 22:34:14 2012 +0200

    l10n: Updated Slovak (sk) translation to 76%
    
    New status: 23 messages complete with 7 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b22bb99ae0b116013f85d741e88e97e93fcb2e9
Author: Slavko <linux@slavino.sk>
Date:   Mon Apr 9 22:22:13 2012 +0200

    l10n: initial Slovak upload
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 31fb9fa8c8dbd112578280eed85c299a32594ed0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 09:02:46 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4bb8b84f5ab0a11dc4c7af463db50001735bf372
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Apr 2 23:51:08 2012 +0200

    l10n: Brazilian Portuguese initial translation
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 253e6ffee379799e6a62a716f3345e770ac731aa
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Mar 31 19:59:11 2012 +0200

    l10n: Initial catalan translation.
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f3aa001e529bae8ea062dfb52cb3d5c8f406249f
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 15:58:56 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 55d4ddcfaac1531fca50de240e6c739a5ef3deed
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Mar 4 06:07:01 2012 +0100

    l10n: Initial translation of Indonesian
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d795e05c519258e02f25460a4f585b32524ab2b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:31:41 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 660e5949813388e1acf37027911d9b47b76aa132
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 08:47:29 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4555fe78389c285b6a011abaeb45551e52b85bd0
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sun Feb 19 16:13:39 2012 +0100

    l10n: upload of arabic catalog
    
    New status: 27 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff4ccde04e4d2615289e4bf9f37b177e5b63aec3
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Feb 17 10:29:48 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4767a368d8dee1cca0b3a5dee08387e95656b6d6
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Feb 17 09:33:34 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0734b1b4c33a3c6ef6223b7dc07293c19cc04a0f
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Feb 17 06:15:19 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 43%
    
    New status: 13 messages complete with 0 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0f7da204dde72f03f2a046e64d8bc7d1b449329b
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Feb 17 06:13:02 2012 +0100

    l10n: Updates to Chinese (Simplified) translation
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f766277992995c224767515d16b4c4d8fd3e4f5
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Feb 16 12:36:29 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b1c520fafdf6806fa18f8ff2662f28a3c5683ed
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Feb 16 11:30:27 2012 +0100

    l10n: Russian translation added
    
    New status: 27 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b8dc98be8ec9e7de58b505904dd9e4ef224997d
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Thu Feb 16 07:59:20 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10b08cd1fc42378f7ab45b46bd2a8ecdf5742939
Author: David Schneider <dnschneid@gmail.com>
Date:   Wed Feb 15 22:49:41 2012 -0800

    Fixed untranslatable strings.

commit df799c8642eca4800f3af51dd876744ff477faae
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Thu Feb 16 07:17:15 2012 +0100

    l10n: Added Lithuanian language
    
    New status: 30 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ef4d26e93f953947e77408c33d57f6853827f304
Author: David Schneider <dnschneid@gmail.com>
Date:   Wed Feb 15 15:29:09 2012 -0800

    Bump XDT requirement to 4.9.1.

commit 84f2dab01c3b83541b98cbd225d0297377ee80ce
Author: David Schneider <dnschneid@gmail.com>
Date:   Wed Feb 15 01:05:15 2012 -0800

    Got rid of desktop.in.in hack.

commit d917a3a17873aebc8c92aa047bb42ba66d37d9a1
Author: David Schneider <dnschneid@gmail.com>
Date:   Tue Feb 14 23:36:47 2012 -0800

    Compiling the plugin as a module.

commit df30dc4092cd9c97fa5b4a68fc5d5e0dd2ea97fa
Author: David Schneider <dnschneid@gmail.com>
Date:   Sun Feb 5 12:22:15 2012 -0800

    Install plugin to lib instead of libexec.

commit dc994c65d675b4a00288bd70355731e8117db8a4
Author: David Schneider <dnschneid@gmail.com>
Date:   Sun Feb 5 02:35:44 2012 -0800

    Version bump after release

commit 2d9f412a5622b79896697c1c16a26fd120baad63
Author: David Schneider <dnschneid@gmail.com>
Date:   Sun Feb 5 01:26:35 2012 -0800

    0.8.0 release

commit 4f75e22cc89f0b54f12799f094ba5dfab72be2ff
Author: David Schneider <dnschneid@gmail.com>
Date:   Sat Feb 4 20:26:09 2012 -0800

    Debug message tweaks.

commit 51b579d06066b30e1146174d387f241cf0a0f467
Author: David Schneider <dnschneid@gmail.com>
Date:   Wed Feb 1 01:48:50 2012 -0800

    Fixed GTK errors when applying new search criteria after popping out.

commit aa809016aad7026e3ba2d6b0ea762f278aa44510
Author: David Schneider <dnschneid@gmail.com>
Date:   Wed Feb 1 01:33:20 2012 -0800

    Reworked configuration dialog code to make it readable.

commit bfcfde8cb3ed0a673f6f264635e7073091542b4b
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Wed Feb 1 00:18:17 2012 -0800

    Bug 8402 - Label orientation in panel 4.9+

commit 16be9f116751e0f6c1c4493231abb9ccd7a28294
Author: David Schneider <dnschneid@gmail.com>
Date:   Wed Feb 1 00:07:13 2012 -0800

    Using g_idle_add to avoid multiple searches when processing event backlogs

commit 1be8c60c498e8971cc8a49776369dd5c3d555f3e
Author: David Schneider <dnschneid@gmail.com>
Date:   Tue Jan 31 23:44:52 2012 -0800

    Added X error trap for windows that are destroyed before we can check them.

commit f0198aa074f1023653dc016dea741714f9b0d844
Author: David Schneider <dnschneid@gmail.com>
Date:   Mon Jan 23 01:59:22 2012 -0800

    Fixed compatibility with GTK+ 2.20

commit 3b5936b38cf20fd8fd8b2b56244741c7ff443e01
Author: David Schneider <dnschneid@gmail.com>
Date:   Wed Jan 18 00:11:03 2012 -0800

    Added ChangeLog to .gitignore

commit 81d16eef75660251c8bf8d5a5ad67336a413d6ec
Author: David Schneider <dnschneid@gmail.com>
Date:   Wed Jan 18 00:10:36 2012 -0800

    Removed ChangeLog.

commit b803d5424ac7a542a74ebee93bee8332d9d4c287
Author: David Schneider <dnschneid@gmail.com>
Date:   Sun Jan 8 13:40:56 2012 -0800

    Added LIBX11 CFLAGS/LIBS to makefile to avoid linker issues.
    
    Thanks to Skunnyk for the fix.

commit 31a86ff449e361098695769299af5ffae32e8b68
Author: David Schneider <dnschneid@gmail.com>
Date:   Sun Jan 8 13:38:24 2012 -0800

    Tweak: If a window isn't embedded, and the min-size is 0, set it to -1.

commit 3fcd604f6b3229857b01df364e1eb0efffcac6f9
Author: David Schneider <dnschneid@gmail.com>
Date:   Sun Jan 1 17:11:31 2012 -0500

    Now using stock icons for everything (plugin and menus)

commit 17b7aa3a4e2ce8ffd6fd52f695c1d52bd42e3c31
Author: David Schneider <dnschneid@gmail.com>
Date:   Sun Jan 1 15:33:14 2012 -0500

    Added samples and updated NEWS and THANKS.

commit 2503179feb1162d6b23ecda344aac2719bd2a4d6
Author: David Schneider <dnschneid@gmail.com>
Date:   Sat Dec 31 03:27:10 2011 -0500

    Added label clicking and improved GtkSocket+GtkPlug handling.
    
    Bug fix: prevented referencing a window that has destroyed itself.

commit cc9fae3e09f877f470a5131329f240cb38603f77
Author: David Schneider <dnschneid@gmail.com>
Date:   Sat Dec 31 02:27:51 2011 -0500

    Added command launching, optionally with socket id.

commit 5a2c9e5e1d64e24490c46666111dd7bd0a33e64e
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Dec 30 19:44:39 2011 -0500

    Launch configuration dialog when there are no settings.

commit 657eb5a95ff6a03a5218cea935972835be00f923
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Dec 30 19:39:02 2011 -0500

    Added label font customization.

commit 7605929763dfb967cb842bdc03793a9cb7ac25e6
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Dec 30 19:01:54 2011 -0500

    Vastly improved the configuration UI.

commit ed3314b6fadace0d78d334e0e07b460e107e61f3
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Dec 30 18:13:39 2011 -0500

    Removed about dialog; we don't need it.

commit aea573224bf37c34f07b6c38080a70fe76492886
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Dec 30 16:20:42 2011 -0500

    Fixed destruction of embedded window when the plugin is destroyed.

commit 9778a3d6f477b7dbf211b27cc9daee005a1f56a0
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Dec 30 16:02:34 2011 -0500

    Added "focus" menu item.

commit 1ebb6b3a04af7ac92a1d2729bb39c07d5fc9055b
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Dec 30 16:01:51 2011 -0500

    Added mnemonics to configuration dialog.

commit 2e0c263e559d65716c86f0be1274ff899a4511e9
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Dec 30 06:04:39 2011 -0500

    Updated TODO

commit 6af97f8443671aae63781a6b113ff59fd515d838
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Dec 30 06:01:43 2011 -0500

    Added configuration dialog and fixed popout window-destruction bugs.

commit d8450df582a8ffe99729dc19ce04ada9d54f5128
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Dec 30 03:32:01 2011 -0500

    Added lots of comments.

commit 53889079fe15165c21d1b1ade15e9fe834ef12f4
Author: David Schneider <dnschneid@gmail.com>
Date:   Fri Dec 30 02:34:25 2011 -0500

    Added X11-based window monitoring and label formatting.
    
    Polling is now optional and only needed if for some reason the window you want
    to embed doesn't start out uniquely identifiable (e.g. it is not unique until it
    sets its window title later).
    Additionally, the embedded window changing its title or being unmapped/destroyed
    is now detected, again without polling.

commit 64fa1d66806a03f10fa9a163b997d9c0dddf8a46
Author: David Schneider <dnschneid@gmail.com>
Date:   Thu Dec 29 04:20:58 2011 -0500

    Removed separator entry in the plugin struct.

commit 3970bd1bfb63801071872841d6aba24686830c9e
Author: David Schneider <dnschneid@gmail.com>
Date:   Thu Dec 29 04:17:25 2011 -0500

    Fixed breakage due to reparenting windows not on the current workspace

commit b6a2527384b8ef0b3f28734065d1e7c4da5f3a20
Author: David Schneider <dnschneid@gmail.com>
Date:   Thu Dec 29 04:07:32 2011 -0500

    Added a "fake socket" to avoid destruction of the embedded window.
    
    The "fake socket" can be used to host non-XEmbed windows, while the GtkSocket
    functionality is still there for when we implement launching plug apps directly.

commit 4f185dd6f50c56c98abc7d22613287982ae61b90
Author: David Schneider <dnschneid@gmail.com>
Date:   Thu Dec 29 02:56:05 2011 -0500

    Added embedding of the matched window.
    
    Unfortunately, GtkSocket will destroy it if we try to pop it out; a more drastic
    solution will be required.

commit fdb0a68200026076dbee8b30e4cd53b6ba282c43
Author: David Schneider <dnschneid@gmail.com>
Date:   Thu Dec 29 01:45:45 2011 -0500

    Added AND matching to search.

commit 774ba3393dc6aae7d22a54422c49d805639a4d3a
Author: David Schneider <dnschneid@gmail.com>
Date:   Thu Dec 29 01:12:34 2011 -0500

    Added window enumeration.

commit 915a0f8383f30a59218e229f3af7f5d76673f83b
Author: David Schneider <dnschneid@gmail.com>
Date:   Tue Dec 27 16:41:13 2011 -0500

    Initial import from the sample panel plugin; interface skeleton.

commit 35f15c99c6e61a04b739dc1703e470fdc39b7179
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sat Apr 23 09:28:14 2011 +0200

    Port the plugin to libxfce4ui.

commit 22e9d56318559b99c31b5bf98ef5dea3cc9fd09d
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sat Apr 23 09:21:24 2011 +0200

    Fix ChangeLog generation.

commit 392d3f67ccf647b4eb10f769e355c4cc4f4ff8e7
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sat Apr 23 09:17:15 2011 +0200

    Modernize the root Makefile.am.
    
    Generate changelog on make dist and clean tabs.

commit dddb7db21e8c2c8e295504439624f6187a36372f
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sat Apr 23 09:12:15 2011 +0200

    Don't track INSTALL.

commit 3148864b146a033ba3421400ac4a0c531035aa76
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sat Apr 23 09:11:54 2011 +0200

    Rename configure file to new standard.

commit 8ce5f37eed0c7d4eddd3abb16a0ccbac0f526cf6
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sat Apr 23 09:11:15 2011 +0200

    Modernize configure.in.in and add git support.

commit e23328127dee2321942fc40a7852ccce8783ffd2
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sat Apr 23 09:10:55 2011 +0200

    Update autogen.sh.

commit 6ef50ba105ebd9bbacbaff8dc81b05f824fe977e
Author: Jérôme Guelfucci <jeromeg@xfce.org>
Date:   Sat Apr 23 09:02:10 2011 +0200

    Update copyright year.

commit 8aa7fa12769f7d586031f5798f64224d0db815fb
Author: Nick Schermer <nick@xfce.org>
Date:   Mon May 25 17:09:39 2009 +0000

    Fix libtool build problem.
    
    
    (Old svn revision: 7419)

commit 6666fda2f66c0bb27ac30473dff49a14bcfec3f5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:36:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 3434)

commit f9884da545f9010dd57666ceec909c1fd3742689
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 17 17:47:38 2007 +0000

    * Improve version stuff
    
    
    (Old svn revision: 2398)

commit 92f8588f8b76bfebbce71614ccec4ba137822eb9
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 20 17:28:29 2006 +0000

    Fix unblock problem
    
    (Old svn revision: 2260)

commit 58cdcf7f797c9b916231d694481a406395ef01f0
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 19 19:49:00 2006 +0000

    Set property svn:keyword
    
    (Old svn revision: 2257)

commit 30c683681ebd8680fea54322e419ea228260106b
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 19 17:20:14 2006 +0000

    Stuff works now
    
    (Old svn revision: 2256)

commit 8b1d7501a35fb991501d9f86e6e93801f427ce63
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 18 21:38:55 2006 +0000

    Remove this hidden file
    
    (Old svn revision: 2255)

commit c2615be713065ce615301fe720ea265908532698
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 18 21:38:18 2006 +0000

    Import initial version of the sample plugin. Code is not finished, but the base files are finished.
    
    
    (Old svn revision: 2254)

commit 29d7b5abe0c034015e49d8bae9c9b7d7a3c7b396
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 18 17:58:13 2006 +0000

    * Base layout
    
    
    (Old svn revision: 2253)
